rematch - Bug #521
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test
[User] [Login] User role admin login user site truy cap hé thong
11/28/2024 09:53 AM - Nguyén Tra

Status: Closed Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/login

0 Cac budc tai hién:
1. Tai man hinh login
2. Login tai khoan admin site

0 Két qua hién tai:
3. Truy cap hé théng

0 Két qua mong mudn:
Hién thi mesage login that bai

History

#1 - 11/29/2024 12:03 PM - Nguyén Tra

- Assignee changed from Vu Thong to Anonymous

#2 - 11/30/2024 06:56 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#3 - 11/30/2024 07:12 AM - Nguyén Tra
- File 95.jpg added
- Status changed from Open to In Progress

- Assignee changed from Nguyén Tra to Anonymous

0 Két qua retest:

Message chua phu hop D0000000000000000000

0 Két qua mong mudn:
D6i message thanh EmaillllPassword00000000

#4 - 12/02/2024 07:00 AM - Anonymous
- % Done changed from 0 to 100

#5 - 12/02/2024 08:47 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#6 - 12/02/2024 09:37 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#7 - 12/04/2024 02:40 AM - duc tran

01/20/2026 12



http://rematch.dt-solution.com/login

- Status changed from Resolved to Closed

Files

95.jpg 86.6 KB 11/30/2024 Nguyén Tra
